<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-12T17:02:56-->
  <testsuite errors="0" failures="0" id="c700ac4a-7a90-4ccf-8912-34f99ea42f90" skipped="0" tests="6" time="64.00" timestamp="2021-02-12T15:20:20">
    <testcase classname="Authenticate" id="5888bc34-89e1-49ba-b5a0-a635b1bcdfa3" name="keystone" time="5.04" timestamp="2021-02-12T15:20:23" />
    <testcase classname="Authenticate" id="f4d9197f-1bc3-4cd1-848a-d76db676720f" name="validate_cinder" time="6.53" timestamp="2021-02-12T15:20:29" />
    <testcase classname="Authenticate" id="23067c31-4900-4b45-b351-52d97848df89" name="validate_glance" time="5.61" timestamp="2021-02-12T15:20:38" />
    <testcase classname="Authenticate" id="3f71d164-1235-452d-8e92-1ee823b3dad8" name="validate_heat" time="20.78" timestamp="2021-02-12T15:20:44" />
    <testcase classname="Authenticate" id="cddf33df-0df7-4edb-997d-e31a7ad91ebc" name="validate_neutron" time="9.53" timestamp="2021-02-12T15:21:06" />
    <testcase classname="Authenticate" id="eb394e93-3fdc-4db4-8485-4990a61c47b2" name="validate_nova" time="7.40" timestamp="2021-02-12T15:21:16" />
  </testsuite>
  <testsuite errors="0" failures="0" id="b2056746-4566-4903-b83c-3992726eb17f" skipped="0" tests="8" time="299.00" timestamp="2021-02-12T15:21:34">
    <testcase classname="GlanceImages" id="657629bf-6ba6-4330-8627-00962f7ca513" name="create_and_delete_image" time="17.97" timestamp="2021-02-12T15:21:39" />
    <testcase classname="GlanceImages" id="ff236f9e-c3a2-4df7-9c03-408a890189a7" name="create_and_list_image" time="15.91" timestamp="2021-02-12T15:21:57" />
    <testcase classname="GlanceImages" id="b571c704-8ec7-4866-a4ef-16f463589294" name="list_images" time="4.92" timestamp="2021-02-12T15:22:13" />
    <testcase classname="GlanceImages" id="eb0a8b32-d350-4dd6-9eec-7ec8403efe6c" name="create_image_and_boot_instances" time="181.55" timestamp="2021-02-12T15:22:20" />
    <testcase classname="GlanceImages" id="591bc67f-86b6-4b0b-8347-7ae596785fe0" name="create_and_deactivate_image" time="16.10" timestamp="2021-02-12T15:25:22" />
    <testcase classname="GlanceImages" id="4605d9bd-d294-4374-b07c-c46a1a5cfd0b" name="create_and_download_image" time="18.02" timestamp="2021-02-12T15:25:41" />
    <testcase classname="GlanceImages" id="efdc048d-1649-4b8c-87f0-cd5082e6d07b" name="create_and_get_image" time="15.44" timestamp="2021-02-12T15:25:59" />
    <testcase classname="GlanceImages" id="d92e81de-51af-467f-8362-feb23d4b68c1" name="create_and_update_image" time="17.94" timestamp="2021-02-12T15:26:15" />
  </testsuite>
  <testsuite errors="0" failures="0" id="0428600d-c1f9-487e-9530-a216fb566d3d" skipped="0" tests="24" time="1055.00" timestamp="2021-02-12T15:26:43">
    <testcase classname="CinderVolumes" id="a0e28572-5e4c-45b3-a47f-fdb1bb5642a4" name="create_and_attach_volume" time="297.66" timestamp="2021-02-12T15:26:52" />
    <testcase classname="CinderVolumes" id="f980688e-c341-4954-a699-1df5ea396d69" name="create_and_list_snapshots" time="31.59" timestamp="2021-02-12T15:31:52" />
    <testcase classname="CinderVolumes" id="7ecf2b87-ad3a-4ecd-965e-e06e83190bbb" name="create_and_list_volume" time="24.96" timestamp="2021-02-12T15:32:24" />
    <testcase classname="CinderVolumes" id="fa47556d-4e5f-4e20-8db7-2feb0c4567dc" name="create_and_list_volume" time="19.18" timestamp="2021-02-12T15:32:50" />
    <testcase classname="CinderVolumes" id="2391a650-4c83-4309-9be6-1848774efe9f" name="create_and_upload_volume_to_image" time="81.44" timestamp="2021-02-12T15:33:10" />
    <testcase classname="CinderVolumes" id="92877e28-0a8d-4b4a-a953-13724a0c5ff3" name="create_nested_snapshots_and_attach_volume" time="124.89" timestamp="2021-02-12T15:34:33" />
    <testcase classname="CinderVolumes" id="c1f50289-6abc-4de6-b025-2eb6d752b247" name="create_snapshot_and_attach_volume" time="108.63" timestamp="2021-02-12T15:36:39" />
    <testcase classname="CinderVolumes" id="d84a8cd1-7d02-40fb-8929-9737a151a4b7" name="create_volume" time="17.09" timestamp="2021-02-12T15:38:28" />
    <testcase classname="CinderVolumes" id="a83a50d4-8af9-459d-83fd-6dcc1ca6ad73" name="create_volume" time="20.38" timestamp="2021-02-12T15:38:46" />
    <testcase classname="CinderVolumes" id="1d304114-ce05-40b3-bc55-e0d3cb09ad74" name="list_volumes" time="40.11" timestamp="2021-02-12T15:39:08" />
    <testcase classname="CinderVolumes" id="6ddd877b-1375-45c1-9428-977e3d902a35" name="create_and_delete_snapshot" time="32.37" timestamp="2021-02-12T15:39:49" />
    <testcase classname="CinderVolumes" id="affd8255-b282-4223-bf7f-2a8642216bf5" name="create_and_delete_volume" time="21.72" timestamp="2021-02-12T15:40:23" />
    <testcase classname="CinderVolumes" id="f78cd988-4cfa-4831-a833-da4d87918c21" name="create_and_delete_volume" time="33.43" timestamp="2021-02-12T15:40:45" />
    <testcase classname="CinderVolumes" id="3ac27550-94b7-4709-b3aa-aefd42ede690" name="create_and_delete_volume" time="23.35" timestamp="2021-02-12T15:41:19" />
    <testcase classname="CinderVolumes" id="826c33af-e5dc-4145-a3e5-554b10713ff8" name="create_and_extend_volume" time="31.52" timestamp="2021-02-12T15:41:44" />
    <testcase classname="CinderVolumes" id="cf23880a-799f-4756-a8fb-f710747926f6" name="create_from_volume_and_delete_volume" time="41.06" timestamp="2021-02-12T15:42:16" />
    <testcase classname="CinderQos" id="56dd49db-59ce-471c-91b6-9137f408ca9d" name="create_and_get_qos" time="9.11" timestamp="2021-02-12T15:42:58" />
    <testcase classname="CinderQos" id="b200da27-dedc-47f7-971b-54be3c5e7185" name="create_and_list_qos" time="9.14" timestamp="2021-02-12T15:43:08" />
    <testcase classname="CinderQos" id="cf765d80-72e0-4c87-81ee-114ffbf2d81d" name="create_and_set_qos" time="8.57" timestamp="2021-02-12T15:43:19" />
    <testcase classname="CinderVolumeTypes" id="56e1bddd-24d5-4ee7-b5db-d26e0ab0a175" name="create_and_get_volume_type" time="7.91" timestamp="2021-02-12T15:43:29" />
    <testcase classname="CinderVolumeTypes" id="7fe881fb-f9ac-45a0-8491-9c3201b313aa" name="create_and_list_volume_types" time="8.28" timestamp="2021-02-12T15:43:37" />
    <testcase classname="CinderVolumeTypes" id="685792f2-b859-43f2-9c5d-b4c7bd4622c6" name="create_and_update_volume_type" time="8.15" timestamp="2021-02-12T15:43:47" />
    <testcase classname="CinderVolumeTypes" id="1a0e724d-aaa0-46c7-959e-44a5579447ff" name="create_volume_type_and_encryption_type" time="9.28" timestamp="2021-02-12T15:43:57" />
    <testcase classname="CinderVolumeTypes" id="e7672450-b0c7-43a7-83be-de2e8faf83ad" name="create_volume_type_add_and_list_type_access" time="9.46" timestamp="2021-02-12T15:44:07" />
  </testsuite>
  <testsuite errors="0" failures="0" id="fc8cbd05-50fd-4a06-83ea-3e12e2c01181" skipped="0" tests="13" time="533.00" timestamp="2021-02-12T15:44:28">
    <testcase classname="HeatStacks" id="0d42813e-3319-4f73-8076-3b143927d06d" name="create_and_delete_stack" time="20.94" timestamp="2021-02-12T15:44:49" />
    <testcase classname="HeatStacks" id="5f89fa80-18a4-40f0-8612-4be7ff91249a" name="create_and_delete_stack" time="103.21" timestamp="2021-02-12T15:45:11" />
    <testcase classname="HeatStacks" id="844afe8a-a259-426e-b884-ed61a588c215" name="create_and_delete_stack" time="88.60" timestamp="2021-02-12T15:46:56" />
    <testcase classname="HeatStacks" id="4cde51c8-189c-491f-9f27-26461ff21cf7" name="create_and_list_stack" time="22.17" timestamp="2021-02-12T15:48:26" />
    <testcase classname="HeatStacks" id="65e1bf46-4134-4eca-ae4c-b6b627fe70a8" name="create_update_delete_stack" time="35.05" timestamp="2021-02-12T15:48:51" />
    <testcase classname="HeatStacks" id="9be127a2-5717-4e78-9be9-19b29a0a166f" name="create_update_delete_stack" time="29.50" timestamp="2021-02-12T15:49:27" />
    <testcase classname="HeatStacks" id="66b5955a-0d06-4221-a823-e6cf87a61624" name="create_update_delete_stack" time="43.20" timestamp="2021-02-12T15:49:57" />
    <testcase classname="HeatStacks" id="4bda256c-7d7d-43a4-8224-ecce46a1d8f7" name="create_update_delete_stack" time="33.70" timestamp="2021-02-12T15:50:42" />
    <testcase classname="HeatStacks" id="ddc58234-5146-4bd3-879e-f212752ff4d0" name="create_update_delete_stack" time="36.18" timestamp="2021-02-12T15:51:16" />
    <testcase classname="HeatStacks" id="dc4cf13b-949c-45a5-ba7e-0822fe6bee1d" name="create_update_delete_stack" time="29.68" timestamp="2021-02-12T15:51:52" />
    <testcase classname="HeatStacks" id="b2c9e18f-9220-41af-86bd-465993d652e5" name="create_check_delete_stack" time="23.30" timestamp="2021-02-12T15:52:22" />
    <testcase classname="HeatStacks" id="7ff1215c-6e21-4764-958d-8709f7e9f2fc" name="create_suspend_resume_delete_stack" time="23.56" timestamp="2021-02-12T15:52:47" />
    <testcase classname="HeatStacks" id="9fada0ad-ebf7-4c6e-a56c-c724cb4c7e24" name="list_stacks_and_resources" time="8.57" timestamp="2021-02-12T15:53:11" />
  </testsuite>
  <testsuite errors="0" failures="0" id="30d7476f-268c-4011-b3b3-d489f1715757" skipped="0" tests="11" time="157.00" timestamp="2021-02-12T15:53:31">
    <testcase classname="KeystoneBasic" id="5e20be8e-2442-4d13-8045-3276fcec605a" name="add_and_remove_user_role" time="10.74" timestamp="2021-02-12T15:53:35" />
    <testcase classname="KeystoneBasic" id="77013193-4085-4738-84d6-2baef51af08a" name="create_add_and_list_user_roles" time="9.41" timestamp="2021-02-12T15:53:48" />
    <testcase classname="KeystoneBasic" id="6a744c1e-480c-4ae8-be53-59a8c19daf43" name="create_and_list_tenants" time="12.08" timestamp="2021-02-12T15:53:58" />
    <testcase classname="KeystoneBasic" id="c69030ac-0d85-4f15-be87-c690ff162965" name="create_and_delete_role" time="8.22" timestamp="2021-02-12T15:54:12" />
    <testcase classname="KeystoneBasic" id="870a4e5c-20c7-40d2-a1c9-94ee8718ab4e" name="create_and_delete_service" time="9.01" timestamp="2021-02-12T15:54:22" />
    <testcase classname="KeystoneBasic" id="06371aa4-4a3a-46cd-bf08-2fa114817045" name="get_entities" time="19.75" timestamp="2021-02-12T15:54:33" />
    <testcase classname="KeystoneBasic" id="e12b6335-ce25-4f6c-8e34-320a958fcf33" name="create_update_and_delete_tenant" time="8.97" timestamp="2021-02-12T15:54:53" />
    <testcase classname="KeystoneBasic" id="3b07fce5-5e25-4f5c-a4ec-3f2c1c697e6a" name="create_user" time="8.41" timestamp="2021-02-12T15:55:03" />
    <testcase classname="KeystoneBasic" id="e269d6dd-6344-4384-b8fe-6b1905f11fca" name="create_tenant" time="8.97" timestamp="2021-02-12T15:55:13" />
    <testcase classname="KeystoneBasic" id="5b53c3f2-3945-42b0-a755-9140972087df" name="create_and_list_users" time="8.74" timestamp="2021-02-12T15:55:23" />
    <testcase classname="KeystoneBasic" id="ee8f2bc5-8bc6-4f16-abb3-c1ab724e8c8e" name="create_tenant_with_users" time="34.13" timestamp="2021-02-12T15:55:34" />
  </testsuite>
  <testsuite errors="0" failures="0" id="ad319312-95c7-4d23-9700-c2823c7456f0" skipped="0" tests="20" time="766.00" timestamp="2021-02-12T15:56:18">
    <testcase classname="NeutronNetworks" id="d7880273-b401-4f7d-8b33-52b9dc8ffd52" name="create_and_update_networks" time="20.84" timestamp="2021-02-12T15:56:24" />
    <testcase classname="NeutronNetworks" id="a21edfaf-68ee-49fb-8a66-dc36dcffe46f" name="create_and_update_ports" time="47.49" timestamp="2021-02-12T15:56:46" />
    <testcase classname="NeutronNetworks" id="6842dd02-4218-4635-9eec-0d1d82fdcb3e" name="create_and_update_routers" time="56.36" timestamp="2021-02-12T15:57:34" />
    <testcase classname="NeutronNetworks" id="19a02c86-6430-4b9a-bcac-3572cbc93d81" name="create_and_update_subnets" time="31.89" timestamp="2021-02-12T15:58:33" />
    <testcase classname="NeutronNetworks" id="83e304d5-9fe9-44b0-baff-c171ec840856" name="create_and_delete_networks" time="20.32" timestamp="2021-02-12T15:59:05" />
    <testcase classname="NeutronNetworks" id="e4ed8cb1-92ae-4da5-bb21-cad8e8c6b47c" name="create_and_delete_ports" time="40.79" timestamp="2021-02-12T15:59:27" />
    <testcase classname="NeutronNetworks" id="a451acee-688d-4f44-b2d3-e2e30dc8582a" name="create_and_delete_routers" time="61.28" timestamp="2021-02-12T16:00:09" />
    <testcase classname="NeutronNetworks" id="6421e084-bdc8-4ffe-853d-2841884c6e42" name="create_and_delete_subnets" time="25.90" timestamp="2021-02-12T16:01:12" />
    <testcase classname="NeutronNetworks" id="d9dbf8cc-326e-41b3-a3ca-5398c28aab57" name="create_and_list_networks" time="20.69" timestamp="2021-02-12T16:01:38" />
    <testcase classname="NeutronNetworks" id="252f93b4-c754-4cc5-976c-9537d926e409" name="create_and_list_ports" time="38.15" timestamp="2021-02-12T16:02:00" />
    <testcase classname="NeutronNetworks" id="cb136475-73a0-44ce-9422-53bc8d4d52bf" name="create_and_list_routers" time="54.38" timestamp="2021-02-12T16:02:39" />
    <testcase classname="NeutronNetworks" id="9ed0aaca-b912-421b-9114-b15994e579ee" name="create_and_list_subnets" time="30.82" timestamp="2021-02-12T16:03:35" />
    <testcase classname="NeutronSecurityGroup" id="b49ef797-36ba-444e-b7a9-97d88c7bc6ff" name="create_and_delete_security_groups" time="14.57" timestamp="2021-02-12T16:04:07" />
    <testcase classname="NeutronSecurityGroup" id="6848a42f-3544-47b5-8f37-d127725937f4" name="create_and_delete_security_group_rule" time="15.30" timestamp="2021-02-12T16:04:23" />
    <testcase classname="NeutronSecurityGroup" id="8217bfc0-0633-463a-bdca-7e1dea8df85a" name="create_and_list_security_group_rules" time="19.45" timestamp="2021-02-12T16:04:40" />
    <testcase classname="NeutronSecurityGroup" id="f7459cc5-539e-4fe1-ab8b-2eeb557f42f1" name="create_and_show_security_group" time="14.64" timestamp="2021-02-12T16:05:00" />
    <testcase classname="NeutronNetworks" id="83666900-96c8-4dfb-9b9a-e036fb8b16b6" name="set_and_clear_router_gateway" time="46.31" timestamp="2021-02-12T16:05:16" />
    <testcase classname="NeutronNetworks" id="b0342681-17c0-47ae-9037-117fac7ff278" name="create_and_show_ports" time="42.76" timestamp="2021-02-12T16:06:05" />
    <testcase classname="NeutronNetworks" id="4170971b-9656-4ce5-b4a6-5758520ffee5" name="create_and_show_routers" time="72.53" timestamp="2021-02-12T16:06:49" />
    <testcase classname="NeutronNetworks" id="6e6ff1d1-1444-45d9-bc92-fea15da96daf" name="create_and_show_subnets" time="58.66" timestamp="2021-02-12T16:08:03" />
  </testsuite>
  <testsuite errors="0" failures="0" id="91856fef-83b1-4d62-97bb-415f6101a804" skipped="0" tests="27" time="3058.00" timestamp="2021-02-12T16:09:14">
    <testcase classname="NovaKeypair" id="e9efef6a-0227-4347-a4f2-8e0852952f6c" name="create_and_delete_keypair" time="12.84" timestamp="2021-02-12T16:09:35" />
    <testcase classname="NovaKeypair" id="09accfe7-d86a-4ee4-93d5-6b247f3f053b" name="create_and_list_keypairs" time="10.70" timestamp="2021-02-12T16:09:50" />
    <testcase classname="NovaServers" id="d67e1afa-78d8-4eee-95f1-970745155b78" name="boot_and_bounce_server" time="596.01" timestamp="2021-02-12T16:10:02" />
    <testcase classname="NovaServers" id="94cf8492-ca39-4e10-b0a8-99341770a550" name="boot_and_delete_server" time="61.26" timestamp="2021-02-12T16:19:59" />
    <testcase classname="NovaServers" id="9accabfc-271a-4b58-b5e4-2be71d7a37b0" name="boot_and_list_server" time="60.58" timestamp="2021-02-12T16:21:01" />
    <testcase classname="NovaServers" id="13022dbb-7414-497f-a84a-23be9b5e115b" name="boot_and_rebuild_server" time="121.62" timestamp="2021-02-12T16:22:03" />
    <testcase classname="NovaServers" id="5fddb51a-6da7-4c20-8682-b4c15ceac7dc" name="snapshot_server" time="216.70" timestamp="2021-02-12T16:24:06" />
    <testcase classname="NovaServers" id="a1b2e390-cdc1-4dfe-b15b-8fcc4f54fdcd" name="boot_server_from_volume" time="73.82" timestamp="2021-02-12T16:27:43" />
    <testcase classname="NovaServers" id="d92380d1-3685-474e-9799-26c888206198" name="boot_server" time="54.08" timestamp="2021-02-12T16:28:58" />
    <testcase classname="NovaServers" id="6914b614-8f26-47b2-bf74-44d2996c3455" name="list_servers" time="106.38" timestamp="2021-02-12T16:29:52" />
    <testcase classname="NovaServers" id="042358f7-61dd-4d56-a509-4e27dbafa673" name="resize_server" time="140.34" timestamp="2021-02-12T16:31:39" />
    <testcase classname="NovaServers" id="e22ef82e-e148-4934-a29c-89ead7d162fb" name="boot_and_live_migrate_server" time="113.31" timestamp="2021-02-12T16:33:59" />
    <testcase classname="NovaServers" id="e2bebc9b-18e4-4634-ac2e-bf3bc29d5a6c" name="boot_server_attach_created_volume_and_live_migrate" time="149.03" timestamp="2021-02-12T16:35:54" />
    <testcase classname="NovaServers" id="6f37f6e0-ea73-43a1-a28e-332242a050f6" name="boot_server_from_volume_and_live_migrate" time="139.20" timestamp="2021-02-12T16:38:25" />
    <testcase classname="NovaKeypair" id="efa7f950-393e-4975-abbe-42814ba8c6ba" name="boot_and_delete_server_with_keypair" time="61.50" timestamp="2021-02-12T16:40:45" />
    <testcase classname="NovaServers" id="1ff56f78-7f87-4157-9069-650f7976cf4b" name="boot_server_from_volume_and_delete" time="78.71" timestamp="2021-02-12T16:41:48" />
    <testcase classname="NovaServers" id="974f64dd-62fd-459f-9253-35ec627cb994" name="pause_and_unpause_server" time="73.27" timestamp="2021-02-12T16:43:08" />
    <testcase classname="NovaServers" id="25534b61-495c-47e9-b4c3-144c92a2243e" name="boot_and_migrate_server" time="140.11" timestamp="2021-02-12T16:44:23" />
    <testcase classname="NovaServers" id="3c3dacb5-73b5-4d9c-a6f2-96cce4f681d2" name="boot_server_and_list_interfaces" time="100.84" timestamp="2021-02-12T16:46:44" />
    <testcase classname="NovaServers" id="af4b0bd1-f5da-461a-8ff0-6a2caba127b2" name="boot_and_get_console_url" time="101.19" timestamp="2021-02-12T16:48:26" />
    <testcase classname="NovaServers" id="74e51df4-d599-47fe-924b-b15f82ddde21" name="boot_server_and_attach_interface" time="148.89" timestamp="2021-02-12T16:50:09" />
    <testcase classname="NovaServers" id="fe265e86-a3a9-4f0d-ac99-a8255f3856c0" name="boot_server_attach_volume_and_list_attachments" time="127.02" timestamp="2021-02-12T16:52:39" />
    <testcase classname="NovaServers" id="a385888e-289e-4568-ba32-997dd6fe7fa9" name="boot_server_associate_and_dissociate_floating_ip" time="151.71" timestamp="2021-02-12T16:54:48" />
    <testcase classname="NovaServers" id="fca6d55f-94c3-47eb-bc29-0898a907ea62" name="boot_and_associate_floating_ip" time="135.07" timestamp="2021-02-12T16:57:21" />
    <testcase classname="NovaServerGroups" id="c35c43c3-f548-4dc3-8ae1-8f77b6b18c16" name="create_and_delete_server_group" time="9.16" timestamp="2021-02-12T16:59:38" />
    <testcase classname="NovaServerGroups" id="191ffc63-0d89-43dd-be8c-243337a7265c" name="create_and_get_server_group" time="9.31" timestamp="2021-02-12T16:59:48" />
    <testcase classname="NovaServerGroups" id="0c6b7525-d6ad-41ed-ac1f-eda88a078cef" name="create_and_list_server_groups" time="12.12" timestamp="2021-02-12T16:59:58" />
  </testsuite>
  <testsuite errors="0" failures="0" id="0c7cfe1b-33b9-4207-9aa8-3e26883efe60" skipped="0" tests="4" time="36.00" timestamp="2021-02-12T17:00:25">
    <testcase classname="Quotas" id="a99cff7a-3953-4ba0-96b7-65076c225db6" name="cinder_update_and_delete" time="7.06" timestamp="2021-02-12T17:00:29" />
    <testcase classname="Quotas" id="0176be2f-e34c-4c62-989d-b165adfab759" name="cinder_update" time="6.84" timestamp="2021-02-12T17:00:37" />
    <testcase classname="Quotas" id="c4ad493f-060e-4f99-acf2-ba3a930321ef" name="neutron_update" time="6.38" timestamp="2021-02-12T17:00:45" />
    <testcase classname="Quotas" id="1a433b63-e4ea-4af5-b04b-25234486ce57" name="nova_update" time="6.63" timestamp="2021-02-12T17:00:53" />
  </testsuite>
  <testsuite errors="0" failures="0" id="f7247148-8532-440e-abef-ac3391ea1885" skipped="0" tests="5" time="90.00" timestamp="2021-02-12T17:01:11">
    <testcase classname="SwiftObjects" id="9b6735f6-86a1-4f98-8876-bd925f5d3675" name="create_container_and_object_then_list_objects" time="17.08" timestamp="2021-02-12T17:01:15" />
    <testcase classname="SwiftObjects" id="a7a941e6-7061-42cd-9a97-29569531de0a" name="list_objects_in_containers" time="15.06" timestamp="2021-02-12T17:01:34" />
    <testcase classname="SwiftObjects" id="3849cc07-ddec-4580-abc9-d9587fc82b6e" name="create_container_and_object_then_download_object" time="21.97" timestamp="2021-02-12T17:01:50" />
    <testcase classname="SwiftObjects" id="532362cb-fb06-406d-92ab-0004b138eecb" name="create_container_and_object_then_delete_all" time="13.74" timestamp="2021-02-12T17:02:12" />
    <testcase classname="SwiftObjects" id="5467c759-b5ab-4a81-aec8-454e943b6523" name="list_and_download_objects_in_containers" time="12.76" timestamp="2021-02-12T17:02:26" />
  </testsuite>
</testsuites>
